
QGIS Application - Bug report #4603

"paths to search for additional  C++ plugin libraries" does not work

2011-12-04 03:06 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 14508

Description

Tested on both Windows/osgeo4w and Linux/Ubuntu. Tested also placing the dll/so files in different locations at no avail.

History

#1 - 2011-12-15 08:24 AM - Alexander Bruy

Looks like duplicate of #4178

#2 - 2011-12-15 08:39 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

see also #4178

2025-04-27 1/1


